#English strings go here
es:
  plugin_openproject_team_planner:
    name: "Planner de equipo de OpenProject"
    description: "Proporciona vistas de planificador de equipos."
  permission_view_team_planner: "Ver planificador del equipo"
  permission_manage_team_planner: "Gestionar planificador del equipo"
  project_module_team_planner_view: "Planificadores de equipos"
  team_planner:
    label_team_planner: "Planificador de equipo"
    label_new_team_planner: "Nuevo planificador de equipos"
    label_create_new_team_planner: "Crear planificador de equipo"
    label_team_planner_plural: "Planificadores de equipos"
    label_assignees: "Asignado a"
    upsale:
      title: "Planificador de equipo"
      description: "Obtén una visión completa de la planificación de tu equipo con el Planificador de Equipo. Alargar, acortar y mover paquetes de trabajo para modificar fechas o cambiar asignados."
